<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yami.shop.mp.comment.dao.WeixinMenuMapper">
  <resultMap id="BaseResultMap" type="com.yami.shop.mp.comment.model.WeiXinMenu">
    <!--
      WARNING - @mbg.generated
    -->
    <result column="id" jdbcType="INTEGER" property="id" />
    <result column="update_time" jdbcType="TIMESTAMP" property="updateTime" />
    <result column="menu" jdbcType="LONGVARCHAR" property="menu" />
  </resultMap>
</mapper>